You are not logged in.

#1 2004-03-16 15:26:06

billbar
Member
Registered: 2004-02-14
Posts: 100

Kernel doesn't support ppp

This is the message I get when using
'pppd call MyInternetProvider'

Cannot find this as a module.
Installed v 0.6, kernel 2.6.3 IDE

I am using 'Peer-to-Peer Dial Up on ArchLinux HOWTO version 3'
by Rousian Solomakhin  which is posted to the forum Package Configuration Problems.

Now what?

TIA for help

Bill Barnes

Offline

#2 2004-03-17 07:15:57

billbar
Member
Registered: 2004-02-14
Posts: 100

Re: Kernel doesn't support ppp

Well, not exactly but--

Re-installed high-speed cable service that I thought I no longer needed.
Now executing pacman updates and installs. 

Also now recognize that Arch is not an appropriate package for dialup connections.

Offline

#3 2004-03-19 00:43:23

sarah31
Member
From: Middle of Canada
Registered: 2002-08-20
Posts: 2,975
Website

Re: Kernel doesn't support ppp

actua;;y there are alot of dialup users.....i have no idea why they didn't respond.


AKA uknowme

I am not your friend

Offline

#4 2004-03-19 14:32:58

Moo-Crumpus
Member
From: Hessen / Germany
Registered: 2003-12-01
Posts: 1,444

Re: Kernel doesn't support ppp

sarah31 wrote:

actua;;y

Miss lazy fingers, I guess smile


Frumpus addict
[mu'.krum.pus], [frum.pus]

Offline

#5 2004-03-19 16:24:05

sarah31
Member
From: Middle of Canada
Registered: 2002-08-20
Posts: 2,975
Website

Re: Kernel doesn't support ppp

no i was and  still am sick.


AKA uknowme

I am not your friend

Offline

Board footer

Powered by FluxBB